Subject: Re: [DMM] DMM API: http://tools.ietf.org/html/draft-yegin-dmm-ondemand-mobility-03

From: "Vic Liu(CMCC)" <[email-masked]>
Date: Sat, 4 Apr 2015 00:40:10 +0800

Hi 

Some comments as follows:

In section 3.1  Types of IP Addresses, it’s not very clear to disclose the relationship between Fix IP Address and DMM. It’s better to add some discerptions for further clarification. 

Secondly, for Sustained IP Address and Nomadic IP Address, reachability is not (not only) the most important point of distinction. So the two definition seem a little confusion. Hope this could be more specify.

Also I have a question as follows:

   Applications running as servers at a published IP address require a Fixed IP Address.  Long-standing applications (e.g., an SSH session) may also require this type of address.  Those applications could use a Sustained IP Address, but that can produce sub-optimal results if the mobile host ends up far from the anchor gateway.>>>>[For the application point of view, the sustained or fixed IP address is important. Could this part have more explanations on the balance of the sub-optimal results and better ways? It’s a little confusing.]<<<  Enterprise applications that connect to an enterprise network via virtual LAN require a Fixed IP Address.

ALL THE BEST!

---------------------------------------------------------------------------------------------

Vic Liu

China Mobile Research Network Dept.

Mobile: +86- 13810761678

Email: [email-masked]

---------------------------------------------------------------------------------------------

「梦は逃げない、逃げるのはいつも自分だ」

 

发件人: Dapeng Liu [mailto:[email-masked]] 
发送时间: 2015年3月31日, 星期二 17:52
收件人: [email-masked]
抄送: Alexandru Petrescu; Vic Liu; [email-masked]; Seil Jeon
主题: DMM API: http://tools.ietf.org/html/draft-yegin-dmm-ondemand-mobility-03

Folks,

I would like to reaffirm that the technical comments that I made is individual opinion (without co-chair’s hat). 

To facilitate the discussion, I have the following suggestions:

1. If you are OK with the DMM API approach in general, but you have comments to this specific proposal:

    1.1 If you think the proposal can be improved:

           Then please suggest the changes that you think can improve the proposal (providing text changes)

    1.2 If you think we need a new proposal:

       You can provide the reason why this proposal does not work. and probably new idea that works.

2. Provide other comments if it not belongs to the above case.

Thanks,

-- 

Dapeng Liu